<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingStart="12dp"
    android:paddingEnd="12dp"
    tools:context=".ui.ActivityApply">

    <ImageView
        android:id="@+id/id_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:padding="10dp"
        android:src="@drawable/direction_left" />

    <TextView
        android:id="@+id/id_theme"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_back"
        android:layout_alignBottom="@id/id_back"
        android:layout_centerHorizontal="true"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:paddingStart="5dp"
        android:paddingEnd="5dp"
        android:text="@string/text_app_name"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <ImageView
        android:id="@+id/id_image"
        android:layout_width="match_parent"
        android:layout_height="260dp"
        android:layout_below="@id/id_back"
        android:layout_marginTop="25dp" />


    <TextView
        android:id="@+id/id_set"
        android:layout_width="match_parent"
        android:layout_height="43dp"
        android:layout_below="@id/id_image"
        android:layout_marginStart="15dp"
        android:layout_marginTop="26dp"
        android:layout_marginEnd="15dp"
        android:background="@drawable/shape_main"
        android:gravity="center"
        android:text="@string/text_text_download_apply"
        android:textColor="@color/black"
        android:textSize="15sp" />

    <ProgressBar
        android:id="@+id/id_progressbar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_set"
        android:layout_centerHorizontal="true"
        android:indeterminateTint="@color/color3"
        android:visibility="gone" />


    <ProgressBar
        android:id="@+id/id_preloading"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_image"
        android:layout_alignBottom="@id/id_image"
        android:layout_centerHorizontal="true"
        android:indeterminateTint="@color/color1" />
</RelativeLayout>